#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.7
visibility:           public
id:                   x509-store-1.6.7-FPUA9Xpqj2xBu3fvyBwfbM
key:                  x509-store-1.6.7-FPUA9Xpqj2xBu3fvyBwfbM
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  2e2fb256288350fabe989e4bb9119d0b
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-8.10.1/site-local/x509-store-1.6.7
library-dirs:         /usr/lib/ghc-8.10.1/site-local/x509-store-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/x509-store-1.6.7
hs-libraries:         HSx509-store-1.6.7-FPUA9Xpqj2xBu3fvyBwfbM
depends:
    asn1-encoding-0.9.6-KnXZdSCF9XiJT7YYd9en10
    asn1-types-0.3.4-AIKl1p5Mm5i7OU0bTZRY9V base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe directory-1.3.6.0
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-J75A6FsMehXJuLXfdWDgkq
    x509-1.7.5-9FLHwyBAvnCLrwIArH0rl7

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

